Source: sparql-wrapper-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Olivier Berger <obergix@debian.org>,
           Christian M. Amsüss <chrysn@fsfe.org>
Build-Depends: debhelper-compat (= 10), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools, python-nose, python3-nose
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/python-team/packages/sparqlwrapper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sparqlwrapper
Homepage: http://rdflib.github.io/sparqlwrapper/

Package: python-sparqlwrapper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: SPARQL endpoint interface to Python
 This is a wrapper around a SPARQL service. It helps in
 creating the query URI and, possibly, convert the
 result into a more manageable format.
 .
 This is the Python 2 version of the package.

Package: python3-sparqlwrapper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SPARQL endpoint interface to Python3
 This is a wrapper around a SPARQL service. It helps in
 creating the query URI and, possibly, convert the
 result into a more manageable format.
 .
 This is the Python 3 version of the package.
